/*
Theme Name: 2cComm Child Theme
Description: Thème enfant pour Rhythm
Author: Jean-Brice Maisonneuve
Template: rhythm
*/


/**START CUSTOM**/
.border-padd .testimonial {
border:1px solid #f8f8f8;
	padding:10px;
}
.testimonial p {
	text-align: justify;
    hyphens: auto;
	font-size:16px;
}
.testimonial h4 {
    font-size: 20px;
	font-style: italic;
	color: #777777;
}
.testimonial img {
    margin-bottom: 10px;
}